/* cartes prestations */

/* comportement des cartes cliquables*/
.services-cards .services-card {
    cursor: pointer !important;
    transition: all 0.6s ease 0s;
}

.services-cards .services-card:hover, .services-cards .services-card:focus, .services-cards .services-card:active {
    background-color: var(--base-3);
    box-shadow: 0 6px 16px 0 rgba(42, 59, 76, 0.25);
}

.services-cards .services-card:hover .service-card-title .gb-icon,
.services-cards .services-card:focus .service-card-title .gb-icon,
.services-cards .services-card:active .service-card-title .gb-icon {
    color: var(--accent) !important;
}

.services-cards .services-card:hover .service-card-title,
.services-cards .services-card:focus .service-card-title,
.services-cards .services-card:active .service-card-title {
    font-size: 1.5em !important;
}

.services-cards .services-card:hover .services-more-btn,
.services-cards .services-card:focus .services-more-btn,
.services-cards .services-card:active .services-more-btn {
    text-decoration: underline;
}

/* description */
@media (max-width: 768px) {
    .services-cards .services-card .service-card-title,
    .services-cards .services-card .service-card-title .gb-icon {
        font-size: 1.4em !important;
    }
}

@media (min-width: 769px) {
    .services-cards .gb-grid-column {
        min-height: 21rem;
    }

    .service-card-title, .services-cards .services-card p {
        margin-bottom: 0 !important;
    }

    .services-cards .services-card .service-card-title,
    .services-cards .services-card .service-card-title .gb-icon {
        font-size: 1.45em !important;
    }
}

/* bouton */
.services-more-btn {
    display: flex;
    flex-direction: row-reverse !important;
    font-size: 1rem !important;
    font-weight: 700;
}

.services-more-btn .gb-icon {
    font-size: 1rem !important;
}
